# Download a batch attachment

Downloads the binary content of a single batch attachment.

Endpoint: GET /v2/EviNotice/Batches/{BatchId}/Attachments/{AttachmentId}
Version: 1.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `BatchId` (string, required)

  - `AttachmentId` (string, required)

## Response 200:

  - `200` (unknown)
    Attachment content.

## Response 401:

  - `401` (unknown)
    Authentication failed

## Response 404:

  - `404` (unknown)
    No attachment or batch with the given IDs was found.

